body { margin:0; padding:0; font-size: 14px; line-height:1.5em; font-family:"Microsoft Yahei","Simsun"; color:#333; background:url(../images/bg.jpg) center bottom no-repeat;}
p { font-size: 14px; line-height:1.5em;}
td {font-size: 14px; line-height:1.5em;}
ul,li { list-style:none; margin:0; padding:0;}
a{ color:#5e0000;text-decoration:none;}
a:hover{ color:#242424;}
a img { border:0;}
.clear { clear:both;}
.tab0 { margin:0 auto;}
.tab { margin:10px auto ;}
.header { width:100%; background:url(top-bg.gif) center #abd6f5; height:90px;}
.self-adaption { width:1000px; margin:0 auto;}
.logo { margin-left:10px; margin-top:8px;}
.eng { float:right; line-height:90px; margin-right:10px;color:#fff;}
.eng a{ color:#fff; }
.top-menu { width:100%; background-color:#b80b17; height:50px; line-height:50px; z-index:20; top:90px;}

ul.menu { list-style:none; margin:0 auto; padding:0; width:1000px; }
ul.menu * { margin:0; padding:0; }
ul.menu a { display:block; color:#fff; text-decoration:none;}
ul.menu li { position:relative; float:left; list-style:none; }
ul.menu ul { position:absolute; left:0; background:#fff; display:none; opacity:0; list-style:none; }
ul.menu ul li { position:relative; width:142px; margin:0; }
ul.menu ul li a { display:block; background-color:#7f0004;border-top:1px solid #a0090e; border-bottom:1px solid #760004; color:#fff;text-align:center; font-size:14px; line-height:40px; }
ul.menu ul li a:hover { background-color:#be1f2a;border-top:1px solid #a0090e; border-bottom:1px solid #760004; color:#ff0; text-decoration:none;}
ul.menu ul ul { left:125px; top:0px}
ul.menu .menulink { font-weight:normal; width:142px; color:#fff; text-align:center; font-size:18px; line-height:50px;}
ul.menu .menulink:hover, ul.menu .menuhover { background:url(../images/hover.png) no-repeat bottom #7f0004;text-decoration:none; color:#ff0;  }

.main-left {  width:260px;float:left; }
.main-right {  padding-left:270px;}
.tab-title { background: url(title-bg.gif) left no-repeat; padding-left:40px; border:1px solid #ccc; color:#fff; font-size:18px; line-height:40px; }
.tab-title2 { background:url(title-bg2.gif) left no-repeat; padding-left:45px;border:1px solid #ccc; color:#fff; font-size:18px; line-height:40px; }
.tab-title b { margin-left:10px; color:#000; font-size:14px; }
.more { float: right; margin-right:20px; font-size:13px; color:#fff; }
.tab-content { border:1px solid #ccc; border-top:0; padding:10px 0; margin-bottom:10px;  }

.block { width:360px; margin-left:10px; float:left;}
.date { float:right; margin:0; padding:0; color:#999; }
.list ul{ margin:0 auto;width:96%;}
.list li {  line-height:30px; }
.list-left { height:295px; float:left; width:380px; text-align:center; margin:10px; background-color:#db0c02;}
.list-left a { color:#fff;}
.list-left img { width:100%;}
.list-right  { height:313px; }
.list-right ul{ margin:0 ;width:315px; float:left;}
.list-right li {  line-height:30px; }
.links { margin:0 -10px 0 0;}
.pic1 { margin:0 10px 10px 0; float:left; background-color:#fff9d1; width:240px; text-align:center; border:1px solid #ccc;}

.copyright { float:right; line-height:30px; padding-right:10px; padding-top:5px;}
.color-line { background-color: #db0c02; height:5px;}

.sec-left { width:240px;float:left;}
.sec-right { padding-left:250px; }
.sec-menu { background-color:#fff; margin:0; padding:0; width:240px; vertical-align:top;}
.sec-menu dl { border:1px solid #ccc; padding-bottom:10px; margin-bottom:10px;}
.sec-menu dt { background:url(title-bg2.gif) repeat-x; padding-left:45px;color:#fff; font-size:18px; line-height:40px; margin-bottom:10px; border-bottom:1px solid #ccc; }
.sec-menu dd { line-height:33px; text-align:center; margin:0; padding:0;border-bottom:1px solid #eee; border-top:1px solid #fff; margin:0 10px; }
.sec-menu dd a{ color:#333; font-size:15px;}
.sec-menu dd a:hover{ display:block; background-color:#b80b17;  line-height:33px; color:#fff;}
.nav { float:right; padding-right:20px; font-size:14px; font-weight:normal;}
.list2 ul{ margin:10px;}
.list2 li { background:url(i1.gif) no-repeat left; background-position:5px 12px; padding-left:25px; line-height:35px; border-bottom:1px dashed #ccc; font-size:14px; }
.pages { margin:20px; text-align:center; font-size:14px;}
.list3 ul { margin:5px 10px;}
.list3 li {  line-height:30px; }
.con { padding:20px 30px; font-size:18px; line-height:2em;}
.sec-main h2{ margin:0; padding:0; font-size:24px; line-height:70px; color:#990000; text-align:center;}
.sec-main h3{ margin:0 20px; padding:0; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; font-size:14px; line-height:38px; color:#888; text-align:center; font-weight:normal;}


@media ( min-width :1280px) {
	.self-adaption { width:1280px; }
	ul.menu { width:1480px; }
	ul.menu ul li { width:182px; }
	ul.menu .menulink {  width:182px;  }
	.main-right { width:1010px; }
	.list-right ul{ width:590px;  margin-left:10px;}
	.block { width:500px; }
	.pic1 { width:310px;}
}